Home » Developer & Programmer » Precompilers, OCI & OCCI » Problems using OCCI in a old linux version - RedHat 7.2 (OCCI + Linux RedHat 7.2)
icon5.gif  Problems using OCCI in a old linux version - RedHat 7.2 [message #279005] Tue, 06 November 2007 09:45
Bortho
Messages: 1
Registered: November 2007
Junior Member
I did a database acess using Oracle Instant Client ( OCCI version 11.1.0.6.0 ), and it work´s in UBUNTU 7.04. But now i need to make work in a RedHat 7.2.
There are some problems in compiling because the libc version( i think):



- LINUX UBUNTU ( where it works)
- LIBC version : libc.so.6 -> libc-2.5.so
- GCC version : gcc version 4.1.2 (Ubuntu 4.1.2-0ubuntu4)

- RedHat 7.2
- LIBC version : libc.so.6 -> libc-2.2.4.so
- GCC version : gcc version 3.3

Someone knows what i need to do ?
Previous Topic: Where can we get some sample code using OCCI?
Next Topic: Connecting to Oracle using Pro*C/C++
Goto Forum:
  


Current Time: Thu Dec 08 02:12:19 CST 2016

Total time taken to generate the page: 0.05744 seconds